Namespace
library
Image / Tag
traefik:v1.7.26-alpine
Content Digest
sha256:07dce138fe44640f0c52b2f7f4fb2e92fb508ded8ae57f9a7e0fe8fdf6296673
Details
Created

2020-12-17 00:47:53 UTC

Size

23.5 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Containous
  • org.opencontainers.image.version
    v1.7.26

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:0a6724ff3fcd51338afdfdc2b1d4ffd04569818e31efad957213d67c29b45101 - 11.44% (2.68 MB)

[#001] sha256:64d0c2f48fede0de57585b470af3e8e9aa5534db90642859512370fa53ffac21 - 2.73% (656 KB)

[#002] sha256:2d44f2e7e74e6943c5aac9ce858b295c6f31e2a0c129a718429a4a99ac1bc23d - 85.83% (20.1 MB)

[#003] sha256:1ca74d371d4ade4d81c1a76a8c789abb59c301c9b73488bfc9d0b40d3003eddf - 0.0% (369 Bytes)


History
2020-12-17 00:19:49 UTC

/bin/sh -c #(nop) ADD file:8ed80010e443da19d72546bcee9a35e0a8d244c72052b1994610bf5939d479c2 in /

2020-12-17 00:19:49 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-12-17 00:47:33 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2020-12-17 00:47:52 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.26/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2020-12-17 00:47:52 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2020-12-17 00:47:52 UTC

/bin/sh -c #(nop) EXPOSE 80

2020-12-17 00:47:52 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2020-12-17 00:47:52 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2020-12-17 00:47:53 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.26 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2020-12-17 00:26:39 UTC

Size

22 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Containous
  • org.opencontainers.image.version
    v1.7.26

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:56fec67ad66eea034cf5b7d0d0ffd355c0fe87611bad132ac5a952fcaa52138b - 11.36% (2.5 MB)

[#001] sha256:ab096bb24791df9de14fbfc840265a32c0d9f7be463db3a782da6095c0e6ad5b - 2.93% (659 KB)

[#002] sha256:8bed822566f883c529e4423ed5efb201104f66147671cd72a5a80db2e5609dce - 85.71% (18.9 MB)

[#003] sha256:a46c867ecec8c478367249ed7ccc513e1c496aa5d628bd9950ed8ad87e604f4d - 0.0% (369 Bytes)


History
2020-12-16 23:49:53 UTC

/bin/sh -c #(nop) ADD file:e3a6f7566ee3c2ba61d27d801d3522e045a4be64a42f32ee52d933b68338d06f in /

2020-12-16 23:49:55 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-12-17 00:25:55 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2020-12-17 00:26:33 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.26/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2020-12-17 00:26:34 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2020-12-17 00:26:35 UTC

/bin/sh -c #(nop) EXPOSE 80

2020-12-17 00:26:36 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2020-12-17 00:26:37 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2020-12-17 00:26:39 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.26 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2020-12-17 00:27:47 UTC

Size

21.8 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Containous
  • org.opencontainers.image.version
    v1.7.26

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:20d8a246443a66e74e17f2a0e81a51fe774876ca0c2676691c37ee1b0e4d3cd5 - 11.9% (2.6 MB)

[#001] sha256:278abd308a18c136f69dcabbba1dc64486ebdad665d4a2f4ab14d2826ec08b06 - 2.94% (657 KB)

[#002] sha256:6be00c7721dc4a904b3531bfb7878ea6761d57116b3730c05eac3cb31e726a7e - 85.15% (18.6 MB)

[#003] sha256:37d0080e4ada531446b01e45e014d2c9983281dc58b873e4162e1adb99b6f3ad - 0.0% (369 Bytes)


History
2020-12-16 23:40:37 UTC

/bin/sh -c #(nop) ADD file:47bb1b85a4eb4d0b355ae89ec5c71c09e2c2b7e21e1851a2896365eb17134f57 in /

2020-12-16 23:40:39 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-12-17 00:27:02 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2020-12-17 00:27:42 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.26/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2020-12-17 00:27:43 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2020-12-17 00:27:44 UTC

/bin/sh -c #(nop) EXPOSE 80

2020-12-17 00:27:45 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2020-12-17 00:27:46 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2020-12-17 00:27:47 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.26 org.opencontainers.image.documentation=https://docs.traefik.io

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete